<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="RunDataLabwareInfo" style="" loadtype=""
        control.location="0,0" control.size="800,480" control.backcolor="255,255,255"
        scroll.type="None" background.imagepath="">

    <layer type="UIScrollTable" name="LabwareInfoScrollTable" style="800x480_MainResource.dlg.xml#ScrollTable"
           column.itemcount="8"
           column.item1.label="Labware" column.item1.width="175"
           column.item2.label="Serial No." column.item2.width="175"
           column.item3.label="Part No." column.item3.width="175"
           column.item4.label="Lot No." column.item4.width="175"
           column.item5.label="Design ID" column.item5.width="175"
           column.item6.label="Expiry Date" column.item6.width="175"
           column.item7.label="Index Strip" column.item7.width="175"
           column.item8.label="Post-Capture PCR Cycles" column.item8.width="225"/>
  </body>
</BlueJayGUI>
